#!/usr/bin/env ansible-playbook
---

- name: MEDIACACHE
  hosts: mediacache
  roles:
    - mediacache
  post_tasks:
    - name: deploy letsencrypt certificate
      when: letsencrypt_enabled | d(false)
      ansible.builtin.include_role:
        name: letsencrypt
    - name: configure proxy
      when: proxy_apply | d(false)
      ansible.builtin.include_role:
        name: proxy

...
